@media (max-width: 1680px){ 

    ul.insatallations-location li {
    float: left;
    width: 10.15%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
     .map-bottom {
    background: #ffffff;
    display: inline-block;
    /* padding: 3.5em; */
    padding: 1.4em!important;
    width: 100%;
}
	section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text { font-size: 90px; }
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center top;
    background-position: center 5%;
    background-size: 98%;
}
.nav-link {
    padding: 13px 25px;
}
nav.nav {
    border-top: 1px solid rgba(82, 82, 82, .1);
    float: right;
}
 }
@media (max-width: 1600px){ 
    .nav-link {
    padding: 13px 25px;
}
       ul.insatallations-location li {
    float: left;
    width: 11.5%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text { font-size: 70px; }
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center top;
    background-position: center 5%;
    background-size: 98%;
} }
@media (max-width: 1536px){ 
    footer > .upper > .contact h4 {
    line-height: 35px;
    color: #ffffff;
    position: relative;
    z-index: 9;
    margin-top: 15px;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    border-bottom: 5px solid #ffffff;
    display: table;
}
    footer > .upper > .contact a {
    font-family: 'Poppins', sans-serif;
    /* margin-bottom: 40px; */
    margin-bottom: 0px;
    margin-left: -20px;
    display: inline-block;
    text-decoration: none;
    z-index: 9;
    font-size: 14px;
}
    footer > .upper > .contact > p {
    font-weight: 600;
    /* margin-bottom: 40px; */
    margin-bottom: 5px;
    position: relative;
    z-index: 9;
    font-size: 14px;
}
   ul.insatallations-location li {
    float: left;
    width: 13.2%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
    .expertise img {
    width: 240px;
    margin-bottom: 30px;
    z-index: 9;
    position: relative;
}
	section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text { font-size: 70px; }
.nav-link {
    padding: 13px 20px;
}
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center top;
    background-position: center 5%;
    background-size: 98%;
}
 }

 @media (min-width: 1440px){


  .container-auto { width: 1280px; max-width: 1280px;  }
  button.btn.btn-primary.mybtn.center-block{padding: 0px 11px;}
  button.btn.btn-primary.mybtn.click1.center-block:hover, button.btn.btn-primary.mybtn.center-block:hover{padding: 0px 11px;}
  .card-heading{font-size: 22px;}
   }

@media (min-width: 1439px) and (max-width: 1441px){
    .begin-slides-item {
    padding: 209px 0 50px;
}
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center top;
    background-position: center 5%;
    background-size: 98%;
}
.nav-link {
    padding: 13px 15px;
}

 .begin-slides-item {
    position: relative;
    min-height:720px;
    height:720px;
} }

@media (max-width: 1440px) { 
    ul.insatallations-location li {
    float: left;
    width: 15.51%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
    .contact-form {
    border: 0.5625em solid #d0e7eb;
    display: block;
    margin: 0 auto;
    padding: 4.375em 1.875em 6.75em;
    width: 86%;
    margin-top: 3.5em;
}
.map-bottom {
    background: #ffffff;
    display: inline-block;
    /* padding: 3.5em; */
    padding: 1.4em!important;
    width: 100%;
}
  .section_1 .solution {
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 200px;
    min-height: 700px;
    background-size: cover;
}
    .expertise p {
    font-size: 16px;
    padding-right: 0;
    color: #000000;
    font-weight: 400;
}section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text { font-size: 70px; } }

@media (max-width: 1400px){ .nav-link {
    padding: 13px 15px!important;
} }
@media (max-width: 1380px){
    .nav-link {
    padding: 13px 15px!important;
}
    ul.insatallations-location li {
    float: left;
    width: 18.81%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
    .section_1 .solution {
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 200px;
    min-height: 700px;
    background-size: cover;
}
    .begin-heading {
    font-size: 66px;
    line-height: 95px;
    margin: 0 0 100px;
    font-family: 'oswald';
    text-transform: uppercase;
}
    .section_1 .since ul li {
    list-style: none;
    float: left;
    width: 274px;
    height: 274px;
    padding: 50px 28px;
    margin-left: 21px;
    box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    background-repeat: no-repeat;
    background-size: cover!important;
}
    .in-sec-bk02 .tab-con .list ul li dl dt:after {
    content: attr(data-text);
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    transform: scale(1.7);
    transform-origin: left;
    opacity: .9!important;
    z-index: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: white;
    text-align: center;
    font-size: 44px;
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center top;
    background-position: center 7%;
    background-size: 92%;
}
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 80vh;
}
 .nav-link {
    padding: 13px 16px;
}
ul.nav-menu li a {
    font-size: 14px !important;
    padding: 13px 8px !important;
}
}

@media (max-width: 1367px) and (min-width: 1365px){ 
.nav-sub .nav-arrow {
    position: absolute;
    top: 17px;
    right: 0;
    -webkit-transform: rotate(
-90deg
);
    transform: rotate(
-90deg
);
}
    .nav-sub-link {
    padding: 7px 0;
    display: block;
    text-decoration: none;
    color: #333;
}
ul.insatallations-location li {
    float: left;
    width: 18.71%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.begin-slides-item {
    padding: 180px 0 50px;
}
    .container-fluid {
    padding-left: 25px;
    padding-right: 25px;
} }

@media (max-width: 1366px){ .nav-link {
    padding: 13px 13px!important;
}
button.btn.btn-primary.mybtn.click1.center-block, button.btn.btn-primary.mybtn.center-block{font-size: 14px;padding: 0px 011px}
button.btn.btn-primary.mybtn.click1.center-block:hover, button.btn.btn-primary.mybtn.center-block:hover{font-size: 14px;padding: 0px 11px;}
.card-heading{font-size: 22px;}
button.btn.btn-primary.mybtn.center-block{padding: 0px 11px;}

}

@media (max-width: 1281px) and (min-width: 1279px){ 
.begin-slides-item {
    padding: 220px 0 50px;
}

	.section_1 .solution {
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 172px;
    min-height: 640px;
    background-size: cover;
} }

@media (max-width: 1280px){ 
ul.insatallations-location li {
    float: left;
    width: 23.71%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.in-sec-bk02 .tab-nav ul li {
    font-size: 15px!important;
}
button.btn.btn-primary.mybtn.click1.center-block, button.btn.btn-primary.mybtn.center-block{font-size: 12px;}
button.btn.btn-primary.mybtn.click1.center-block:hover, button.btn.btn-primary.mybtn.center-block:hover{font-size: 12px;}
	ul.top-info-ul-lists a {
    color: #0077bd;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
}
.nav-link {
    font-size: 15px;
}
	.nav-link {
    padding: 13px 15px;
} }

@media (max-width: 1026px) and (min-width: 1023px){
    .nav-link {
    padding: 13px 10px!important;
}
    .moffices .box {

    padding: 15px;
    min-height: inherit;
   
}
    ul.insatallations-location li {
    float: left;
    width: 23.31%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
    .in-sec-bk02 .tab-nav ul li {
    font-size: 13px!important;
}
    .begin-slides-item {
    position: relative;
    padding: 126px 0;
    /* min-height: 100%; */
    min-height: 65vh;
}
    section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text {
    font-size: 50px;
}
    .dri-double_heading .dri-bg_text.dri-bg_text1 {
    position: absolute;
    left: -2rem;
    top: -48px;
    font-size: 94px;
    line-height: 130px;
    font-weight: 900;
    text-transform: uppercase;
    color: hsla(0,0%,83.9%,.5);
    -webkit-text-stroke-color: hsla(0,0%,83.9%,.5);
    display: inline;
    opacity: 1;
    color: transparent!important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: baseline;
}
    .section_1 {
    padding: 120px 0 0;
    background: url(../img/heat-maxtext.png) no-repeat center top;
    background-position: center 17%;
    background-size: 92%;
}
.section_1 .solution {
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 200px;
    min-height: 498px;
    background-size: cover;
}
.section_1 .since ul li {
    list-style: none;
    float: left;
    width: 218px;
    height: 218px;
    padding: 30px 15px;
    margin-left: 21px;
    box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    background-repeat: no-repeat;
    background-size: cover!important;
}
 ul.top-info-ul-lists a {
    color: #0077bd;
    text-decoration: none;
    font-size: 10px;
    font-weight: 600;
}
.begin-heading {
    font-size: 44px;
    line-height: 50px;
    margin: 0 0 100px;
    font-family: 'oswald';
    text-transform: uppercase;
}
.nav-link {
    font-size: 10px;
}
 }

 @media (max-width: 1024px){  
footer > .upper > .contact:after {
    content: '';
    display: block;
    position: absolute;
    height: calc(100%)!important;
    width: auto;
    background: #0077bd;
    z-index: 1;
    top: 0;
    left: -100px;
    right: -120px;
}
footer > .upper {
    display: grid;
     grid-template-columns: inherit!important; 
    /* background: #ffffff; */
    background: #ffffff;
}
    .moffices .box p a {
    margin-left: 5px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #000;
    font-size: 14px;
} }

@media (max-width: 991px){
    .thumbnail-type-3 {
    max-width: 490px;
    margin-top: 0!important;
}
 .moffices .box {

    padding: 15px;
    min-height: inherit;
   
}
.logo {
    padding: 15px 0;
    /* height: 80px; */
    line-height: 50px;
    width: 234px!important;
} 
    ul.insatallations-location li {
    float: left;
    width: 23.31%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
    .icon img {
    width: 50%;
}
    .inner-column { margin-top: 50px; }
    .display-flex { display: contents; }
    .contact-form {
    border: 0.5625em solid #d0e7eb;
    display: block;
    margin: 0 auto;
    padding: 1.75em 1.75em;
    width: 100%;
    margin-top: 3.5em;
}
    .fancybox-slide--iframe .fancybox-content {
    padding: 0;
    width: 100%;
    height: auto;
    max-width: calc(100% - 100px);
    max-height: calc(100% - 88px);
    overflow: visible;
    background: #fff;
}
	footer > .lower {
    box-sizing: content-box;
    padding: 15px 15px 15px 15px!important;
}
	footer > .upper > .contact, footer > .upper > .menus {
    box-sizing: content-box;
    max-width: calc(100% )!important;
    padding: 15px 30px;
}
	.dri-double_heading .dri-bg_text {
    position: absolute;
    left: -2rem;
    top: -48px;
    font-size: 80px;
    line-height: 130px;
    font-weight: 900;
    text-transform: uppercase;
    color: hsla(0,0%,83.9%,.8);
    -webkit-text-stroke-color: hsla(0,0%,83.9%,.8);
    display: inline;
    opacity: 1;
    color: transparent!important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: baseline;
}
	.begin-item {
    min-width: 280px;
    display: none;
}


	.begin-heading {
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
    color: inherit;
    margin: 0 0 40px;
    display: none;
}
	.img-cert img {
    box-shadow: 4px 4px 13px -7px #333;
    width: 100%;
}
	.dri-double_heading .dri-bg_text.dri-bg_text1 {
    position: absolute;
    left: 0rem;
    top: -48px;
    font-size: 62px;
    line-height: 130px;
    font-weight: 900;
    text-transform: uppercase;
    color: hsla(0,0%,83.9%,.5);
    -webkit-text-stroke-color: hsla(0,0%,83.9%,.5);
    display: inline;
    opacity: 1;
    color: transparent!important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: baseline;
}
.img-cert { margin-bottom: 30px; }
.section_1 .solution {
    min-height: 722px;
     background: url(../img/Global-map.png) no-repeat center bottom; 
   /* margin-top: -90px;*/
    padding-top: 100px;
    min-height: 380px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 100px;
    background-size: cover;
}
	.w1200 {
    width: 100%;
    /* margin: 0 auto; */
}
	.section_1 .since ul li {
    list-style: none;
    float: none!important;
    width: 100%;
    height: auto;
    padding: 50px 45px;
    margin-left: 0px;
    box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    background-repeat: no-repeat;
    background-size: cover!important;
    margin-bottom: 30px;
}
.section_1 .since ul li:first-child {
     margin-left: inherit; 
}
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 100%!important;
}
	.top-contact-info { display: none; }
ul.nav-menu li a {
    color: #fff;
}
ul.nav-menu li a{
    font-size: 15px !important;
    padding: 13px 12px !important;
}

 }
@media (max-width: 813px)  and (min-width: 800px){ .begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 410px!important;
} }


@media (max-width:812px){  ul.insatallations-location li {
    float: left;
    width: 30.93%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
} }
@media (max-width: 799px)  { .begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 350px!important;
} }

@media (max-width: 769px)  and (min-width: 768px) { 
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 380px!important;
}
    .section_1 {
    padding: 120px 0 0;
    background: url(../img/heat-maxtext.png) no-repeat center top;
    background-position: center 15%;
    background-size: 92%;
} }

@media (max-width: 684px) { 
    .modal-dialog.modal-lg.installations-popup {
    width: 98%;display: table;margin: 0 auto;
}
    ul.insatallations-location li {
    float: left;
    width: 100%;
    padding: 5px 5px;
    border-bottom: 1px dotted #999;
    margin: 0 8px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
	.arrowbutton {
    position: relative;
    color: #202020;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 700;
    padding-left: 13px;
    text-decoration: none;
    padding-right: 20px;
}
    footer > .upper > .menus h2.title-28 {
    color: #000000;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-top: 30px;
}
.section_1 .solution {
    min-height: 722px;
     background: url(../img/Global-map.png) no-repeat center bottom; 
    margin-top: -90px;
    padding-top: 100px;
    min-height:270px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 100px;
    background-size: cover;
}
	footer > .upper > .contact > h3:before {
    height: 65px;
}
	section.clients-sec.bg-grey .dri-double_heading.acenter .dri-bg_text { font-size: 40px; }
	.pad-top2-divide {
    padding: 40px 0 0px;
    display: inline-block;
}
	.img-cert img {
    box-shadow: 4px 4px 13px -7px #333;
    margin-bottom: 0!important;
    filter: gray;
   /* -webkit-filter: grayscale(1);
    filter: grayscale(1);*/
}
	.certificate-sec {
    padding: 60px 0 30px 0!important;
}
	.section_1 {
    padding: 120px 0 0;
    background: url('../img/heat-maxtext.png') no-repeat center bottom;
    background-position: center 13%!important;
    background-size: 92%;
    }
	.dri-double_heading .dri-bg_text {
    position: absolute;
    left: -2rem;
    top: -48px;
    font-size: 37px;
    line-height: 130px;
    font-weight: 900;
    text-transform: uppercase;
    color: hsla(0,0%,83.9%,.8);
    -webkit-text-stroke-color: hsla(0,0%,83.9%,.8);
    display: inline;
    opacity: 1;
    color: transparent!important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: baseline;
}
.dri-double_heading .dri-bg_text.dri-bg_text1 {
    position: absolute;
    left: 0rem;
    top: -48px;
    font-size: 30px;
    line-height: 130px;
    font-weight: 900;
    text-transform: uppercase;
    color: hsla(0,0%,83.9%,.5);
    -webkit-text-stroke-color: hsla(0,0%,83.9%,.5);
    display: inline;
    opacity: 1;
    color: transparent!important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: baseline;
}
	.section_1 .since ul li {
    list-style: none;
    float: none!important;
    width: 100%;
    height: auto;
    padding: 50px 45px;
    margin-left: 0px;
    box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    -webkit-box-shadow: 0 10px 50px rgb(0 0 0 / 25%);
    background-repeat: no-repeat;
    background-size: cover!important;
    margin-bottom: 30px;
} }

@media (max-width: 640px)  { .begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 320px!important;
} }

@media (max-width: 568px){ .section_1 .solution {
    min-height: 245px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 100px;
    background-size: cover;
} }

@media (max-width: 480px){
    footer > .upper > .contact > p {
    font-weight: 600;
    /* margin-bottom: 40px; */
    margin-bottom: 5px;
    position: relative;
    z-index: 9;
    font-size: 12px;
}
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 290px!important;
} 
.section_1 {
    padding: 120px 0 0;
    background: url(../img/heat-maxtext.png) no-repeat center bottom;
    background-position: center 14%!important;
    background-size: 92%;
}
	footer > .upper > .contact a {
    /*margin-bottom: 40px;*/
    margin-left: -17px;
    display: inline-block;
    text-decoration: none;
    z-index: 9;font-size: 12px
} 	footer > .upper > .contact, footer > .upper > .menus {
    box-sizing: content-box;
    max-width: calc(100% )!important;
    padding: 15px 30px;
} }

@media (max-width: 425px){ 

.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 250px!important;
} 
    .section_1 .solution {
    min-height: 200px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 100px;
    background-size: cover;
} }

@media (max-width: 414px){ 
    .begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 250px!important;
} 
.section_1 {
    padding: 120px 0 0;
    background: url(../img/heat-maxtext.png) no-repeat center bottom;
    background-position: center 17%!important;
    background-size: 92%;
}
.section_1 .solution {
    min-height: 210px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    /*margin-top: -90px;*/
    padding-top: 100px;
    background-size: cover;
}

	footer > .upper > .contact, footer > .upper > .menus {
    box-sizing: content-box;
    max-width: calc(100% )!important;
    padding: 15px 20px!important;
} }

@media (max-width: 384px){
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 240px!important;
} 
.section_1 .solution {
    min-height: 150px;
    background: url(../img/Global-map.png) no-repeat center bottom;
    /* background: #f2f2f2; */
    margin-top: -66px;
    padding-top: 100px;
    background-size: cover;
}
 }

 @media (max-width: 375px){
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 230px!important;
} }

 @media (max-width: 360px){
.begin-slides-item {
    position: relative;
    /* min-height: 100%; */
    min-height: 200px!important;
} }